Public Class Form1

    Private Sub Form1_Paint(ByVal sender As Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Me.Paint
        Dim f As New Font("新細明體", 14)
        Dim g As Graphics = Me.CreateGraphics
        '繪製X,Y座標邊界
        g.DrawLine(Pens.Black, 70, 340, 520, 340)
        g.DrawLine(Pens.Black, 70, 50, 70, 340)
        '繪製縱座標
        g.DrawString("銷售量", f, Brushes.Black, 30, 20)
        g.DrawString("250", f, Brushes.Black, 20, 60)
        g.DrawString("200", f, Brushes.Black, 20, 115)
        g.DrawString("150", f, Brushes.Black, 20, 170)
        g.DrawString("100", f, Brushes.Black, 20, 225)
        g.DrawString(" 50", f, Brushes.Black, 20, 280)

        '繪製橫座標
        g.DrawString("第1季", f, Brushes.Black, 90, 350)
        g.DrawString("第2季", f, Brushes.Black, 190, 350)
        g.DrawString("第3季", f, Brushes.Black, 290, 350)
        g.DrawString("第4季", f, Brushes.Black, 390, 350)
        g.DrawString("季別", f, Brushes.Black, 500, 350)


    End Sub

End Class
